Subject: [6pack] Sound Deading Insulation

From: Rochlin Robert <[email-masked]>
Date: Sun, 21 Jan 2024 16:03:37 -0500

I hope everyone is enjoying renovation/repair season. This year I was able to run my TR6 until past Christmas before the roads were salted.
	I'm thinking of adding sound insulation panels of my transmission tunnel over the winter, but I wanted to check to see if anyone else has done it and what their results were. I have sound deadening material left over from another project I did on my wife's BMW Z4, but that was doing the doors to eliminate the tinny sound when the doors were shut. BMW said it eliminated the sound deadening material in the doors to reduce excessive weight. This is in a car with A/C and power seats...
	In doing either the transmission tunnel or the whole interior did the sound insulation reduce road noise?  I'm a bit hesitant about doing the whole interior as my car is original and I'm leery of adding material that may be almost impossible to remove during a restoration.  In any case, I'd like to hear other peoples experience in doing this possible project.
	Best,
	Bob
	'72 TR6
	
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack